
IF NOT EXISTS ( SELECT * 
				  FROM INFORMATION_SCHEMA.COLUMNS     
                 WHERE TABLE_NAME= 'EST_FISCO_ENV' 
                   AND COLUMN_NAME ='ULTIMA_MSG' ) 
 BEGIN 
	ALTER TABLE EST_FISCO_ENV ADD ULTIMA_MSG VARCHAR (250) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS

 END 

 	 
